@media(max-width: 1320px){
    header{
        padding: 0 1%;
    }
}
@media(max-width: 1199px){
    header .menu-btn{
        display: flex;
    }
    header nav{
        display: none;
    }
    header{
        padding: 10px 2%;
        position: sticky;
        background: #fff;
    }
    header .sign ul li a {
        color: var(--blue--);
    }
    header .sign ul li a:hover {
        color: var(--blue--);
    }
    header .menu-btn span {
        background: var(--blue--);
    }
    header .menu-btn span:nth-child(2)::before, header .menu-btn span:nth-child(2)::after {
        background: var(--blue--);
    }
    header .sign ul li:not(:first-child) {
        border-left: 1px solid var(--green--);
    }
}

@media(max-width: 991px){
    .about_first_cars_content{
        padding: 0 20px 0 20px;
        transform: translateX(0%);
        height: auto;
        margin-top: 30px;
    }
    .services_sec_bg .services_car{
        position: relative;
        transform: translateY(0);
        width: 90%;
    }
    .sign_in_sec .sign_in_img{
        display: none;
    }
    .sign_in_sec .sign_in_content{
        width: 100%;
    }
}

@media(max-width: 768px){
    .banner_slider::before{
        display: none;
    }
    .banner_slider .banner .content {
        position: relative;
        /* z-index: 2; */
        top: 0;
        left: 0;
        width: 100%;
        transform: translateY(0);
        left: 0;
        padding: 40px 20px;
        background: #3b9542;
    }
    .banner_slider .slick-arrow{
        top: auto;
        bottom: 0;
    }
    .banner_slider .slick-arrow.slick-prev{
        left: auto;
        right: 5%;
        transform: translate(-120% , -50%);
    }
    .banner_slider .banner .content h2{
        font-size: 26px;
    }
    .locations ul li{
        width: 50%;
    }
    .why_choose_detail_bg::after{
        width: 55%;
        height: 10%;
    }
}

@media(max-width: 600px){
    .car_categories_slider .slick-arrow.slick-next {
        transform: translate(0, -50%);
    }
    .car_categories_slider .slick-arrow.slick-prev {
        transform: translate(0, -50%);
    }
    .car_categories_detail .detail{
        width: 100%;
    }
    .car_categories_detail img {
        width: 100%;
    }
    .sign_in_sec .sign_in_content .sign_in_form{
        padding: 0 10px;
    }
    .inner_banner::after {
        width: 80%;
        height: 60px;
    }
    .heading h2{
        font-size: 32px;
    }
    .video_sec_bg .white_patch{
        width: 80%;
        height: 10%;
    }
    .why_choose_detail_bg::after {
        width: 75%;
    }
    .why_choose_detail_bg .why_choose_detail_half {
        top: 80%;
    }
    .jobs {
        flex-direction: column;
        gap: 20px;
    }
    .jobs .details ul li{
        width: 99%;
    }
    header .sign ul{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    header .sign ul li:not(:first-child) {
        border-left: none;
    }
}